<?php
/**
 * Active callback functions.
 *
 * @package Rock Studio
 */

function rock_studio_featured_slider_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[enable_featured_slider_section]' )->value() == true ) {
        return true;
    }else{
        return false;
    }
}

function rock_studio_call_to_action_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[enable_call_to_action_section]' )->value() == true ) {
        return true;
    }else{
        return false;
    }
}

function rock_studio_our_gallery_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[enable_our_gallery_section]' )->value() == true ) {
        return true;
    }else{
        return false;
    }
}

function rock_studio_featured_albums_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[enable_featured_albums_section]' )->value() == true ) {
        return true;
    }else{
        return false;
    }
}

function rock_studio_upcoming_events_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[enable_upcoming_events_section]' )->value() == true ) {
        return true;
    }else{
        return false;
    }
}

function rock_studio_our_team_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[enable_our_team_section]' )->value() == true ) {
        return true;
    }else{
        return false;
    }
}

function rock_studio_blog_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[enable_blog_section]' )->value() == true ) {
        return true;
    }else{
        return false;
    }
}